<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98a81a5966c37beb81315e28eb4878e4">
  <dict>
    <!--2023-02-11 09:54:11.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
